.fin-partner {
  padding: 0px 30px;
  margin-bottom: 70px;
}

.bottom-margin {
  margin-bottom: 40px;
}

.block-partner-logo {
  display: inline-block;
  width: 160px;
  position: relative;
  bottom: 30px;
  margin-left: 16px;
}

.block-partner-info {
  display: inline-block;
  padding-left: 30px;
  border-left: 1px solid #BECBD9;
}

.block-partner {
  padding: 16px 20px;
  border: 0.5px solid #BECBD9;
  border-radius: 2px;
}

.green-text {
  color: #0FC29A;
}

.grey-text {
  color: #707070;
}

.contact-details {
  padding: 5px 0px;
}

.inline-partner {
  width: 48%;
  text-align: center;
  padding: 36px 0px;
}

.inline-partner-div {
  display: flex;
  justify-content: space-between;
  margin-top: 24px;
}

.p-0 {
  padding: 0px;
}

.karur-image-width {
  width: 55%;
  padding-top: 8px;
}

.profectus-image-width {
  width: 55%;
  padding-top: 15px;
}

.partner-image-width {
  width: 50%;
}

.partner-EpiMoney {
  font-size: 28px;
  font-weight: 600;
  font-family: "Montserrat", Arial, sans-serif;
  color: #294867;
  padding: 43px 0px;
}

@media(max-width:769px) {
  .bottom-margin {
    margin-bottom: 30px !important;
  }
}

@media(max-width:600px) {
  .bottom-margin {
    margin-bottom: 30px;
  }
  .block-partner-logo {
    display: block;
    width: 100%;
    border-bottom: 0.5px solid #BECBD9;
    padding-bottom: 16px;
    bottom: 0px;
    margin-left: 0px;
  }
  .image-width {
    width: 30%;
  }
  .block-partner-info {
    display: block;
    padding-top: 16px;
    padding-left: 0px;
    border: 0px solid;
  }
  .karur-image-width {
    width: 100%;
    padding-top: 7px;
  }
  .profectus-image-width {
    width: 100%;
    padding-top: 10px;
  }
  .partner-image-width {
    width: 100%;
  }
  .inline-partner {
    padding: 16px 20px;
  }
  .partner-EpiMoney {
    font-size: 22px;
  }
}